<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="CAE63D5C-FA46-DA05-291D-441B59B3C713" name="T_RHSTU_PACIENTE_PLANO_SAUDE">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-04-09 18:32:36 UTC</createdTime>
<ownerDesignName>Projeto_RHSTU</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="ID_PACIENTE" id="18B11CFF-5EFC-EDDF-9930-33000698A15B">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-04-09 18:33:40 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber a chave primária do paciente. Esse número é sequencial e gerado automaticamente pelo sistema. Seu conteúdo é obrigatório.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber a chave primária do paciente. Esse número é sequencial e gerado automaticamente pelo sistema. Seu conteúdo é obrigatório.]]></commentInRDBMS>
<generatorID>64277932-723C-53E9-4B5B-01730F978667</generatorID>
<ownerDesignName>Projeto_RHSTU</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<referedAttribute>15A097FF-A07C-398B-0F86-D42FFB66F5C7</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>9</dataTypePrecision>
<ownDataTypeParameters>,9,</ownDataTypeParameters>
</Attribute>
<Attribute name="ID_PLANO_SAUDE" id="25547378-D14F-63D1-8360-DEEEF10939F9">
<createdBy>logonpflocal</createdBy>
<createdTime>2022-04-13 00:26:45 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber a chave primária do plano de saúde. Esse número é sequencial e gerado automaticamente pelo sistema. Seu conteúdo é obrigatório.]]></comment>
<generatorID>44E5549C-C7C7-BF95-744C-5BB1486C3FD3</generatorID>
<ownerDesignName>Projeto_RHSTU</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<referedAttribute>E40D7012-4CE7-F19C-25A9-4951C8D0B3B5</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>5</dataTypePrecision>
<ownDataTypeParameters>,5,</ownDataTypeParameters>
</Attribute>
<Attribute name="DT_INICIO" id="D804C1B6-E42C-AA60-291E-C9A4A25130BB">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-04-09 18:32:36 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber a data de início para atendimento do plano de saúde do cliente aceito na RHSTU. Seu conteúdo é opcional.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber a data de início para atendimento do plano de saúde do cliente aceito na RHSTU. Seu conteúdo é opcional.]]></commentInRDBMS>
<ownerDesignName>Projeto_RHSTU</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="DT_FIM" id="74360E6E-5608-8AA0-4502-84F033D19590">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-04-09 18:32:36 UTC</createdTime>
<comment><![CDATA[Esse atributo irá receber a data de encerramento do plano de saúde aceito na RHSTU. Seu conteúdo é opcional.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo irá receber a data de encerramento do plano de saúde aceito na RHSTU. Seu conteúdo é opcional.]]></commentInRDBMS>
<ownerDesignName>Projeto_RHSTU</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="4B649FE4-7304-9374-E5C9-3807E63ED774" name="PK_RHSTU_PAC_PLANO_SAUDE">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2022-04-09 18:32:36 UTC</createdTime>
<ownerDesignName>Projeto_RHSTU</ownerDesignName>
<engineerTo>
<item key="BD52EFD7-AD57-1D29-FBCE-37428351E3D1" value="true"/>
</engineerTo>
<pk>true</pk>
<newElementsIDs>D804C1B6-E42C-AA60-291E-C9A4A25130BB,64277932-723C-53E9-4B5B-01730F978667,44E5549C-C7C7-BF95-744C-5BB1486C3FD3</newElementsIDs>
<usedAttributes>
<attributeRef>D804C1B6-E42C-AA60-291E-C9A4A25130BB</attributeRef>
<attributeRef>18B11CFF-5EFC-EDDF-9930-33000698A15B</attributeRef>
<attributeRef>25547378-D14F-63D1-8360-DEEEF10939F9</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>
